/* 

Dashboard Template 
http://www.templatemo.com/preview/templatemo_415_dashboard

    1. CSS Imports
    2. General Styles
    3. Sidebar
    4. Charts
    5. Preferences form
    6. Sign in form
    7. tables.html
    8. Bootstrap overrides
    9. Maps
    10. Media Queries
	
--------------------------------------- */

/* 1. CSS Imports
--------------------------------------- */
@import url('crompton-font.css');
@import url(font-awesome.min.css);
@import url(bootstrap.css);

/* 2. General Styles
--------------------------------------- */
* { font-family: 'Nunito Sans', sans-serif; }
body { background-color: #fff; }
h1 { font-size: 24px; }
::selection
{
    text-shadow: none;
    background: #004c86;
    color: #fff;
}
.width-150
{
    width:150px;
}
.chkb{
    color: #000  !important;
    font-size:13px !important;
} 
    .content1 {
   margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
   

}
.header-title
{
color:#fff!important;
font-weight:bold;
font-size:20px;
}
/*.dropdown-check-list {
  display: inline-block;
   
}*/
.font-12
{
    font-size:12px;
}
.font-14
{
    font-size:14px;
}

.location p{
    font-size:16px !important;
}
.rdonly{
 color:#777!important;   
}
.btn a {
    color: white;
    text-decoration: none;
}
.btn-blue {
    background-color: #004c86;
    font-size: 14px;
    color: #fff;
    width:100px;
}
 .btn-blue:hover{
    background-color: #fff !important;
    font-size: 14px !important;
    color: #004c86 !important;
   
}
.logo { display: inline-block; }
.logo h1 {
    font-size: 24px;
    margin: 10px 15px;
}
.templatemo-content-wrapper {
    float: left;
    width: 100%;
}
.navbar-inverse {
    background-color: #9cdbff!important;
    border-color: #080808;
}
.templatemo-content {
    
    margin-top: 0px;
    min-height: 600px;
         padding-left: 20px;
         padding-right: 20px;
         padding-bottom: 70px;
    background-color: white;
    overflow-x: hidden;
}
.templatemo-footer {
    clear: both;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    color: #fff;
    background-color: #004377;
}
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-30 { margin-bottom: 30px; }



/* 3. Sidebar
------------------------------------------------------*/
#templatemo_search_box {
    width: 150px;
    display: inline-block;
}
.navbar {
    margin-bottom: 0;
    border-radius: 0;
}
.navbar-header { color: rgb(127,127,127); }
.templatemo-sidebar {
    padding: 0;
    margin-top: 20px;
}
.templatemo-sidebar .templatemo-sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.templatemo-sidebar .templatemo-sidebar-menu > li {
    display: block;
    margin: 0;
    padding: 0;
    border: 0px;
}
.templatemo-sidebar .templatemo-sidebar-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 300;    
}

.alert-success {
    color: #000!important;
    background-color: #9cdbff!important;
    border-color: #d6e9c6!important;
}

.btn-success {
    color: #fff!important;
    background-color: #428bca!important;
    border-color: #4cae4c!important;
}

.panel-success>.panel-heading {
   color: #000!important;
    background-color: #9cdbff!important;
    border-color: #d6e9c6!important;
}


.templatemo-sidebar-menu a { color: black; }
.templatemo-sidebar-menu a:hover { text-decoration: none; }
.templatemo-sidebar-menu li.sub .templatemo-submenu { display: none; }
.templatemo-sidebar-menu li.sub.open .templatemo-submenu { display: block; }
.templatemo-submenu { padding-left: 0; }
.templatemo-submenu li {
    list-style: none;
    background-color: #DFDFDF;
}
.templatemo-submenu li a {
    display: block;
    padding: 20px 15px;
    margin: 0;
}
.templatemo-sidebar-menu > li.sub.open > a {
    background-color: #004377;
}
.templatemo-sidebar .templatemo-sidebar-menu >li.active, .templatemo-sidebar .templatemo-sidebar-menu>li>a:hover {
    background-color:#004377;
}
.templatemo-submenu li > a:hover {
    background-color: rgb(228,228,228);
}
.templatemo-sidebar .templatemo-sidebar-menu > li > a > i {
    font-size: 16px;
    top: 2px;
    margin-top: 1px;
    margin-left: 1px;
    margin-right: 4px;
    display: inline-block;
    width: 1.25em;
    text-align: center;
}

/* 4. Charts 
--------------------------------------------*/
.templatemo-chart-box {
    display: inline-block;
    text-align: center;
    padding: 20px 30px 30px 0;
}

/* 5. Preferences Form
------------------------------------------*/
#templatemo-preferences-form {
    max-width: 960px;
    margin-bottom: 30px;
}

/* 6. Sign in Form 
--------------------------------------------*/
.templatemo-signin-form {
    padding-top: 50px;
    max-width: 600px;
    margin: 0 auto;
}
.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
}

/* 7. tables.html
------------------------------------------*/
#templatemo_sort_btn { margin-bottom: 20px; }

/* 8. Bootstrap overrides
----------------------------------------------*/
.nav-pills>li>a, .nav-tabs>li>a, .alert, .progress, .panel, .btn, .panel-group .panel, .form-control, .modal-content, .breadcrumb {
    border-radius: 0;
}
.list-group-item:first-child, .panel-heading {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-control-feedback { right: 15px; }

/* 9. Maps
------------------------------------------------------*/
.jqvmap-zoomin, .jqvmap-zoomout {
    width: 15px;
    height: 15px;
}
.vmap { height: 400px; }

/* 10. Media Queries
------------------------------------------------------*/
@media screen and (min-width: 992px) {
    .templatemo-sidebar {
        width: 235px;
        float: left;
        position: relative;
        margin-right: -100%;
    }
}
@media screen and (max-width: 991px) {
    .navbar-form {
        padding: 0;
        margin-left: 0;
    }
    .navbar-header { float: none; }
    .navbar-toggle { display: block; }
    .templatemo-sidebar {
        border-top: 0 !important;
        margin: 20px;
    }
    .templatemo-sidebar.navbar-collapse.collapse {
        display: none !important;
    }
    .templatemo-sidebar.navbar-collapse.in {
        border-top: 0 !important;
        margin: 20px;
        position: relative;
        overflow: hidden !important;
        overflow-y: auto !important;
        display: block !important;
    }
    .templatemo-content-wrapper { float: none; }
    .templatemo-content { margin: 0; }
}
@media screen and (max-width: 767px) {
    .templatemo-chart-box {
        padding-right: 0;
    }
}



.wizard {
    margin: 20px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 0px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 10;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 15px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #0669a2;
    border: 2px solid #fff;
    color:#fff;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid red;
}

.wizard .nav-tabs > li {
    width: 20%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: red;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #0669a2;
}

.wizard .nav-tabs > li a {
    width: 30px;
    height: 30px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}
.btn-crompton{
    font-size:16px;
    background:#0669a2;
    color:#fff;
    border-radius:10px;
    padding:5px 20px 5px 20px;
    border:none;
}
.btn-crompton-pre{
    font-size:16px;
    background:#023c5d;
    color:#fff;
    border-radius:10px;
    padding:5px 20px 5px 20px;
    border:none;
}


@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}


*,
*::before,
*::after {
  box-sizing: border-box;
}

.wrapper {
  width: 90%;
  padding: 2rem;
  background: #fff;
  box-shadow: 0 0px 2.2px rgba(0, 0, 0, 0.028), 0 0px 5.3px rgba(0, 0, 0, 0.04),
    0 0px 10px rgba(0, 0, 0, 0.05), 0 0px 17.9px rgba(0, 0, 0, 0.06),
    0 0px 33.4px rgba(0, 0, 0, 0.072), 0 0px 80px rgba(0, 0, 0, 0.1);
}
h2 {
  color:#004377;
  letter-spacing: 0.1rem;
 
  cursor: default;
  font-weight:600;
  font-size:30px;
}
form,
input,
textarea,
button {
  font-family: inherit;
  font-size: initial;
}
.form-group label {
  display: block;
  margin: 2px 0 10px 0;
  font-size:14px;
  color:#004377;
}
.form-group-label label {
  display: block;
  font-size:14px;
  color:#004377;
   position: relative;
  margin: 10px 0px;
  padding-left:20px;
}

.form-group input[type="text"],
.form-group input[type="email"],
.form-group input[type="date"],
.form-group input[type="number"],
.form-group select,
.form-group textarea{
  width: 100%;
  padding: 10px 10px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  outline: 0;
  transition: border 0.15s;
  border-radius:5px;
}
.form-group input[type="text"],
.form-group input[type="email"],
.form-group input[type="date"],
.form-group input[type="number"],
.form-group input[type="password"],
.form-group select {
  height: 35px;
  font-size:14px;
  color:#333;
}
.form-group textarea {
  resize: vertical;
  font-size:14px!important;
}
.submit {
  font-weight: bold;
  margin-top: 1rem;
  padding: 1rem 1.5rem;
  border: none;
  background: rgba(173, 216, 230, 0.7);
  cursor: pointer;
  transition: background 0.15s;
}
i {
  margin-right: 0.5rem;
}
.submit:hover {
  background: rgba(173, 216, 230, 1);
}
.form-group input[type="text"]:focus,
.form-group input[type="email"]:focus,
.form-group input[type="date"]:focus,
.form-group input[type="number"]:focus,
.form-group select:focus
.form-group textarea:focus{
  border: 1px solid #004377 !important;
}


@media screen and (min-width: 576px) {
  .wrapper {
    width: 70%;
  }
}
@media screen and (min-width: 768px) {
  .wrapper {
    width: 55%;
  }
}
@media screen and (min-width: 992px) {
  .wrapper {
    width: 45%;
  }
}
@media screen and (min-width: 1200px) {
  .wrapper {
    width: 100%;
  }
}

.step-head{
    color:#000;
    text-align:center;
    font-weight:600;
    margin-bottom:20px;
    padding:20px 0px 20px 0px;
}
.step-box{
    width:100%;
    
}
.tab-content>.active{
    padding:0px 20px 0px 20px;
}


@media screen and (min-width:600px) {
  /*  make the form 2 columns */
  form:after{
    content:'';
    display:block;
    clear:both;
  }
  .column{
    width:100%;
    padding:1em;
    float:left;
  }
}



.hz-scrollbar {
  max-width: 100vw;
  overflow-x: scroll;
  position: relative;
  scrollbar-color: #000 #bebebe;
  scrollbar-width: thin;
  -ms-overflow-style: none;
}

.hz-scrollbar::-webkit-scrollbar {
  height: 100px;
}

.hz-scrollbar:hover::-webkit-scrollbar-thumb {
  height: 100px;
  background-color: #000;
}

.grid-header__pill-list {
    display: flex;
 
    padding: 0 0 10px 0;
}



div.scrollbar {

  overflow: auto;
  white-space: nowrap;
}

div.scrollbar span {
  display: inline-block;
  color: #000;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

.btn-add{
    background:#0669a2;
    color:#fff;
    padding:5px 15px 5px 15px;
    font-size:16px;
    border:none;
    border-radius:15px;
    
}

.btn-add:hover{
    background:#fff;
    color:#0669a2;
    padding:5px 15px 5px 15px;
    font-size:16px;
    border:1px solid #0669a2;
    border-radius:15px;
    margin-top:0px !important;
}
.list-inline{
    padding:20px 0px 20px 0px;
}

#main{
    transition: margin-left .5s;
    padding: 0px !important;
}
h3, .h3 {
    font-size: 24px;
    color:#004786 !important;
}

a {
    color: #3e3e3e;
  
    text-decoration: none;
    font-size:14px;
    
}
.openbtn{
   
    background:#004377 !important;
    font-weight:600;
    font-size:14px !important;
    margin:10px;
}
.sidebar{
    background:#004c86 !important;
    
}
.templatemo-sidebar .templatemo-sidebar-menu > li > a{
    color:#fff !important;
}

.templatemo-sidebar .templatemo-sidebar-menu > li.active{
    color:#000 !important;
}

.vertical-field{
        padding-bottom:0px;
        
        
        
}
.pagination1 
{   
    display: inline-block;   
    }   
    .pagination1 a {   
        
        font-size:14px;   
        color: black;   
        float: left;   
        padding: 8px 16px;   
        text-decoration: none;   
      /**  border:1px solid black;   **/
    }   
    .pagination1 a.active {   
            background-color: #004c86; 
            color:#fff;
    }   
    .pagination1 a:hover:not(.active) {   
        background-color: #f2f2f2;   
    }   
.location p{
    font-size:18px;
    color:#0669a2;
    font-weight:700;
    text-align:center;
}

.recruit h2{
    font-size:30px;
    color:#004377;
    text-align:center;
  }
.accor{
    background:#cecece;
    color:#000;
    font-size:13px;
    padding:5px;
    border-radius:3px;
    margin-left:8px;
}
.badge{
    margin-left:4px;
}
.hamzaa h4{
    font-size:14px;
    color:#428bca;
    font-weight:600;
}
.btn-marketing{
    background:#cecece;
    color:#000;
    font-size:13px;
    padding:4px;
    border-radius:3px;
    
    border:none;
}
.badge1{
    background:#f40813;
    color:#fff;
    padding:5px;
    font-size:12px;
    border-radius:80px;
}
.badge2{
    background:#f07101;
    color:#fff;
     padding:5px;
    font-size:12px;
    border-radius:80px;
}
.badge3{
    background:#32a400;
    color:#fff;
     padding:5px;
    font-size:12px;
    border-radius:80px;
}



















